<footer>
    <p>&copy; Copyright 2026 <?php echo get_bloginfo('name'); ?></p>
    <?php
    wp_nav_menu(
        array(
            'theme_location' => 'footer',
            'container' => 'nav'
        )
    );
    ?>
</footer>
</div> <!-- .site-container -->
<?php wp_footer(); ?>
</body>

</html>